欢迎光临
我们一直在努力

解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

URL Rewrite模块是适用于iis7.5及以上版本下使用的URL重新模块,该模块为微软官方发布,它与我们win2003 iis6.0版本下使用的ISAPI_Rewrite插件类似,主要为用户提供了强大的URL重新功能,通常情况下我们只需要安装了iis功能以后,就可以直接通过模块安装包将URL Rewrite模块安装到iis平台中,不过近期有部分win10系统用户在安装URL Rewrite模块时出现“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的错误提示,其实出现这种原因是由于系统注册表参数限制造成的,我们只需要根据下方操作界面逐一设置即可。解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

操作方法

URL Rewrite模块插件(win10/2008 iis重写插件)

大小:9.64 MB版本:中文安装版环境:WinXP, Win7, Win8, Win10, WinAll进入下载

  1、首先用户打开注册表编辑窗口,【Win+R】呼出运行框,然后输入【regedit】确定打开注册表;解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

  2、在注册表中依次定位到“HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\InetStp”下的”MajorVersion”表单;解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

  3、在右侧窗口中我们会看到两个“MajorVersion”表单,我们选择第一个,然后右键,选择【修改】,将默认的【a】数值数据修改为【9】,然后点击【确定】解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

  4、然后我们重新安装【URL Rewrite模块】,这时我们就发现此错误已经解决了;解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

  5、在安装完成过后,我们需要将“MajorVersion”表单修改过后的数值还原,重复第三步,将修改后的【9】还原为默认的【a】值即可解决“若要安装iis URL重新模块2,需要iis7.2版或更高版本。”的方法

  通过上述方法,我们就可以解决iis10系统下安装URL Rewrite模块出现错误的问题了,更多系统操作教程,请继续关注全科网!

赞(0)

【声明】:本博客不参与任何交易,也非中介,仅记录个人感兴趣的主机测评结果和优惠活动,内容均不作直接、间接、法定、约定的保证。访问本博客请务必遵守有关互联网的相关法律、规定与规则。一旦您访问本博客,即表示您已经知晓并接受了此声明通告。

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址